body {
	font-family: Arial, sans-serif;
	margin: 0;
	padding: 0;
}

header {
	background-color: #333;
	color: #fff;
	padding: 20px;
}

h1 {
	margin: 0;
}

nav {
	float: right;
	margin-top: 10px;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

li {
	display: inline-block;
	margin-left: 20px;
}

li.active a {
	text-decoration: underline;
}

main {
	margin: 20px;
}

h2 {
	margin-top: 0;
}

ul li {
	margin-bottom: 10px;
}

form label {
	display: block;
	margin-bottom: 5px;
}

form input[type="text"], form input[type="email"], form textarea {
	display: block;
	width: 100%;
	margin-bottom: 10px;
	padding: 5px;
}

form textarea {
	height: 150px;
}

form input[type="submit"] {
	background-color: #333;
	color: #fff;
	border: none;
	padding: 10px;
	cursor: pointer;
}



.image{
    background: url('../image/tttetudiants.jpg') no-repeat center center/cover;
	padding-bottom: 5%;
}
.footer-container {
    position: absolute;
    bottom: 0;
    width: 100%;
}